/* Feature card */
.industry-featured-card {
    aspect-ratio: 411 / 421;
    border-radius: 12px;
}

.industry-featured-card::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
    background: rgb(11 7 6 / 70%);

}

.industry-featured-card .card-img {
    inset: 0;
    width: 100%;
    height: 100%;

}

.industry-featured-card .card-title{
    line-height: 150%;
    letter-spacing: 0px;
}
.industry-featured-card .card-text{
line-height: 160%;
letter-spacing: 0px;
}

.card-text-container {
    position: relative;
    z-index: 9;
    color: #fff;
}